- 👋 Hi, I’m `@AFLucas-UOM`, a second-year student pursuing a B.Sc. in ICT with a focus on AI (Artificial Intelligence) at the University of Malta (UOM).

- 🎓 As a passionate learner, I am thrilled to be exploring the fascinating world of AI and its applications. My studies at UOM have equipped me with a solid foundation in various aspects of technology, including programming, data analysis, machine learning, and more.

- 🌐 My GitHub repositories reflect my journey as I delve into the realm of AI and strive to apply my theoretical knowledge to practical projects. I am eager to collaborate with like-minded individuals, contribute to open-source initiatives, and develop innovative solutions that harness the power of artificial intelligence.

- 💻 Through hands-on experience, I am honing my skills in these programming languages: Python (favourite), Java, R, SQL, JavaScript, PHP and C. As well as markup languages such as: HTML and CSS.

- 🌱 As an advocate for lifelong learning, I am dedicated to expanding my knowledge beyond the classroom. I actively engage with online resources, attend webinars, and participate in AI-related communities to keep abreast of emerging trends and broaden my understanding of the field.

- ✨ When I'm not immersed in coding and AI, I enjoy exploring other areas of technology, discovering new tech gadgets, and staying active in the local tech community. It's important for me to maintain a balanced lifestyle and find inspiration outside of my academic pursuits.

- 🤝 I am always open to connecting with fellow students, researchers, and professionals in the field of AI and technology. Whether it's collaborating on exciting projects or exchanging ideas, I believe in the power of collective knowledge and the positive impact we can create together.

- 📬 Don't hesitate to reach out to me on my Personal-email `andrealcuasmalta@gmail.com` or UOM-email: `andrea.f.lucas.22@um.edu.mt`. Let's connect and explore the endless possibilities of this transformative technology!

- 🫶🏻 Keep coding and embracing the limitless potential of AI!
